Page MenuHomePhabricator

(ADA FESTIVAL) WD attend ADA Lovelace Festival
Closed, ResolvedPublic1 Story Points

Description

Just wrote an Email to Annika Keller to ask, is there any chance to attend the festival as FOSS Projekt and NGO.

Event Timeline

samuwmde assigned this task to Juscwmde.
samuwmde raised the priority of this task from to Needs Triage.
samuwmde updated the task description. (Show Details)
samuwmde moved this task to Incoming on the WMDE-Tech-Communication board.
samuwmde added subscribers: samuwmde, johl.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 16 2016, 10:43 AM
Juscwmde set the point value for this task to 1.Feb 19 2016, 3:04 PM
Juscwmde renamed this task from WD attend ADA Lovelace Festival to (ADA FESTIVAL) WD attend ADA Lovelace Festival .Apr 1 2016, 8:18 PM
Tobi_WMDE_SW closed this task as Resolved.Dec 13 2016, 1:04 PM
Tobi_WMDE_SW closed subtask T145841: sent presentation as Resolved.
Tobi_WMDE_SW closed subtask T144577: prep Com part of talk as Resolved.